<?php
namespace TourOperatorProFrontend\app\helpers;
class tours extends FrontendHelper{
    public static function get_page_tour_detail(){
        $page_tour_detail = ConfigHelper::get_page_tour_detail();
        if ($page_tour_detail) {
            $page_tour_detail = get_page_link($page_tour_detail);
        } else {
            $page_tour_detail = "";
        }
        return $page_tour_detail;
    }
}